<h1>Editing Client Measure History</h1>

<%= render 'form', client_measure_history: @client_measure_history %>

<%= link_to 'Show', @client_measure_history %> |
<%= link_to 'Back', client_measure_histories_path %>
